Subject: FW: USPS BSN Representative with information regarding DIM Weight Pricing and PCC
From: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 2 Mar 2015 18:23:04 +0000

Good Afternoon, Mike, as you know your former Business Service Representative, Carolyn White, has retired. My name is Jennifer Farnquist and I have been assigned as your A/Business Service Representative. I am very excited about being here and working with you. I respectfully request patience as I have a bit of a learning curve; however I have an exceptional and knowledgeable support team that I work with here to ensure that you can still count on the excellent service that has been provided to you thus far.

As your company's U.S. Postal Service(r) Business Service Network (BSN) Representative, I wanted to let you know that we appreciate your continued business, and I'd like to personally thank you for being a loyal customer.

As your BSN representative, it is my responsibility to address any service issues you may experience and to serve as the link between you and operations. Feel free to give me a call back so that we may discuss your recent experiences in using our services and to ensure all your needs are being met. I would also like to take the opportunity to uncover any issues you might be having and work to resolve these concerns to improve your overall experience with the U.S. Postal Service(r).

Please note the attachment regarding Dimensional Weight Pricing. If you would like a Business Solutions Specialist to come out and speak to you about current products and services that may be a benefit to your business needs, please let me know.

In addition, I wanted to make you aware of The Postal Customer Council (PCC(r)) Network.  PCC(r) is an open forum for customers, like you, to interact with other USPS customers, learn about offerings, engage in initiatives, and become informed regarding new products and industry changes.  A few benefits that PCC(r) customers enjoy are as follows:

  *   Learn from postal experts about marketing through the mail.
  *   Get discounts to major mailing industry events.
  *   Network with other mailers, business mail service providers, and USPS executives to discover new ways to make your mailings more efficient and profitable.
  *   Hear first-hand from other decision-makers on how they deal with the same challenges you face.
  *   Leverage best practices to improve mailing effectiveness, efficiency, and profitability.
  *   Gain knowledge about postal products, services, and tools to improve mail quality through educational workshops and events-and earn a professional certificate to boot.

If interested, please visit the PCC website at http://about.usps.com/postal-customer-council/local-pcc.htm in order to learn more, locate the PCC in your area, and find PCC events near you.

If you are interested in speaking with me about our product changes or how the Postal Service can better serve you, please contact me at 888-276-1293. In the meantime, I've included some helpful reference information below.

Warm Regards,

Jennifer Farnquist
A/Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>

USPS Tools

Free Priority Mail Packaging Supplies

When Will my package arrive?

Price Calculator<http://postcalc.usps.com/>
Expedited Supplies Hot Line
800-610-8734

Go to The Postal Store @ USPS.com<https://store.usps.com/store/browse/category.jsp?categoryId=catGetMailingShippingSupplies&categoryNavIds=catGetMailingShippingSupplies> and order your Free shipping supplies.

Priority Delivery Zones<https://www.usps.com/priority-mail/map/>
Track a Package<https://tools.usps.com/go/TrackConfirmAction_input> from start to finish

Click-N-Ship

Small Business Customer Support Center

Find a Local Post Office / BMEU

Experiencing technical difficulties please contact the Help Desk at 800-344-7779

Experiencing Business specific difficulties Contact 877-747-6249

Your Local Post Office<https://tools.usps.com/go/POLocatorAction_input> Information.
Your local BMEU<https://ribbs.usps.gov/locators/find-bme.cfm> information.

Helpful Links

Register for the Business Customer Gateway<https://gateway.usps.com/bcg/login.htm>

Schedule a Package Pick-Up<https://tools.usps.com/go/ScheduleAPickupAction!input.action>

Mail Policy Changes<http://pe.usps.com/dmmAdvisory.asp>